.mn1{
	min-width:125px;
	border-left: 1px solid;
	border-left-color: #dddddd; 
}
.mn2{ min-width:100px; }
.mn3{ min-width:85px;  }
.mn4{ min-width:85px; }
.mn5{ min-width:115px;}
.mn6{ min-width:85px; }
.mn7{
	min-width:105px;
	border-right: 1px solid;
	border-right-color: #dddddd; 
}

.searchfield{
	margin-top:9px; margin-right:10px; border: 2px; background-color: white; border-radius: 4px;width:100px; height:34px; display: inline-table; float: left;
}
